#map .sg-main__form {
    display: none;
}

#map:-webkit-full-screen .sg-main__form{
    display: block;
    position: absolute;
    top: 10px;
    left: 10px;
    margin-top: 0;
    z-index: 98;
    box-shadow: 1px 1px 6px rgba(0,0,0,0.5);
}

#map:-webkit-full-screen .sg-main__form.map-listLand--activated {
    width: calc(100% - 350px);
}

#map:-ms-fullscreen .sg-main__form{
    display: block;
    position: absolute;
    top: 10px;
    left: 10px;
    margin-top: 0;
    z-index: 98;
    box-shadow: 1px 1px 6px rgba(0,0,0,0.5);
}

#map:fullscreen .sg-main__form{
    display: block;
    position: absolute;
    top: 10px;
    left: 10px;
    margin-top: 0;
    z-index: 99;
    box-shadow: 1px 1px 6px rgba(0,0,0,0.5);
}

#map:-webkit-full-screen .sg-main__form form {
    background-color: #ffffff;
    overflow-y: scroll;
    padding: 10px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    max-height: 500px;
}

#map:-ms-fullscreen .sg-main__form form {
    background-color: #ffffff;
    overflow-y: scroll;
    padding: 10px;
    box-sizing: border-box;
    max-height: 500px;
}

#map:fullscreen .sg-main__form form {
    background-color: #ffffff;
    overflow-y: scroll;
    padding: 10px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    max-height: 500px;
}

#map:-webkit-full-screen .map-listLand {
    position: absolute;
    top: 275px;
    left: 10px;
    display: block;
    margin-top: 15px;
    background-color: #ffffff;
    z-index: 98;
}

#map:-moz-full-screen .map-listLand {
    position: absolute;
    top: 275px;
    left: 10px;
    display: block;
    margin-top: 15px;
    background-color: #ffffff;
    z-index: 98;
}

#map:-ms-fullscreen .map-listLand {
    display: block;
    width: 400px;
    background-color: #ffffff;
}

#map:fullscreen .map-listLand {
    display: block;
    background-color: #ffffff;
    box-shadow: 1px 1px 6px rgba(0,0,0,0.5);
} 
#map:-webkit-full-screen .map-listLand__head {
    padding: 3px 8px 3px 5px;
    border-bottom: 1px solid #DDDDDD;
    cursor: pointer;
} 
#map:-ms-fullscreen .map-listLand__head {
    padding: 3px 8px 3px 5px;
    border-bottom: 1px solid #DDDDDD;
    cursor: pointer;
} 
#map:fullscreen .map-listLand__head {
    padding: 3px 8px 3px 5px;
    border-bottom: 1px solid #DDDDDD;
    cursor: pointer;
}

.map-listLand--activated .map-listLand__head {
    width: 400px;
}

.map-listLand__content {
    position: relative;
    display: none;
    overflow-y: scroll;
    -webkit-transition: opacity 0.2s ease-in;
    -o-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;
    height: calc(100vh - 330px);
    width: 400px;
}
.filtr-map {
    display: none;
    -webkit-transition: opacity 0.2s ease-in;
    -o-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;
}
.filtr-mapHead {
    display: flex;
    width: 90px;
    border-bottom: 1px solid #DDDDDD;
    padding: 3px 5px;
    background-color: #ffffff;
    cursor: pointer;
}
#map:fullscreen .map-listLand--activated .filtr-mapHead {
    width: auto
}
.map-listLand__content.activated {
    margin-top: -27px;
    overflow-y: hidden;
    max-height: fit-content;
    height: auto;
}

#map:-webkit-full-screen .map-listLand--activated .sg-checkboxSwitcher__icon {
	-webkit-animation: slide 0.5s;
	animation: slide 0.5s;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	    transform: rotate(-90deg);
}

#map:-ms-fullscreen .map-listLand--activated .sg-checkboxSwitcher__icon {
	-webkit-animation: slide 0.5s;
	animation: slide 0.5s;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	    transform: rotate(-90deg);
}

#map:fullscreen .map-listLand--activated .sg-checkboxSwitcher__icon {
	-webkit-animation: slide 0.5s;
	animation: slide 0.5s;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	    transform: rotate(-90deg);
}
#map:-webkit-full-screen .map-listLand--activated .JS-listLandSwitcher-Content {
    display: block;
}
#map:-ms-fullscreen .map-listLand--activated .JS-listLandSwitcher-Content {
    display: block;
}
#map:fullscreen .map-listLand--activated .JS-listLandSwitcher-Content {
    display: block;
}
.map-listLand__content-item {
    padding: 5px 5px;
    font-size: 12px;
    font-weight: 400;
    cursor: pointer;
    -webkit-transition: background ease-in 0.2s;
    -o-transition: background ease-in 0.2s;
    transition: background ease-in 0.2s;
}
.map-listLand-info {
    display: none;
    background-color: #ffffff;
}
.map-listLand__content-item:hover {
    background-color: rgba(0, 99, 173, 0.1);
}
.map-listLand__content-item__orgStatus {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
.map-listLand__content-item__org {
    width: 70%;
    padding-right: 10px;
    text-transform: uppercase;
    font-weight: 500;
    box-sizing: border-box;
}
.JS-listLandSwitcher-Content.activated .map-listLand__content-item__org {
    height: 60px;
}
.map-listLand__content-item__status {
    width: 30%;
    transition: width 0.2s ease-in;
    padding: 3px 4px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-size: 10px;
    text-align: center;
    color: #ffffff;
    font-weight: 400;
    border: none;
    outline: none;
}
.map-listLand__content-item__status-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    padding-top: 2px;
    margin-right: 5px;
    border: 1px solid #ffffff;
    border-radius: 50%;
    font-size: 12px;
    font-weight: 800;
}
.map-listLand-info .map-listLand__content-item__status-text {
    width: calc(100% - 25px);
}
.map-listLand-info .map-listLand__content-item__status, #popupInfoLand .map-listLand__content-item__status{
    display: flex;
    align-items: center;
    justify-content: center;
}
.map-listLand-info .map-listLand__content-item__status-text, #popupInfoLand .map-listLand__content-item__status-text {
    text-align: left;
}
.map-listLand__content-item__status_process {
    background: rgb(255, 140, 0);
}
.map-listLand__content-item__status_free {
    background: rgb(0, 100, 0);
}
.map-listLand__content-item__status_registration {
    background:rgb(139, 0, 0);
}
.map-listLand__content-item__area {
    padding-right: 10px;
    text-align: right;
    font-weight: 400;
}
.map-listLand__content-item__target {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.map-listLand__content-item__typeUseR {
    width: 56%;
    padding-right: 10px;
    box-sizing: border-box;
}
.map-listLand__content-item__category {
    width: 44%;
}
.map-listLand__content-item__paramString {
    padding: 2px 0;
}
.map-listLand__content-item__paramString span {
    font-weight: 500;
}
.map-listLand__content-item__param {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 2px 0;
}
.map-listLand__content-item__paramName {
    width: 185px;
    font-weight: 500;
}
.map-listLand__content-item__paramValue {
    width: calc(100% - 185px);
}
.map-listLand__content.activated .map-listLand__content-item {
    display: none;
}
#map:fullscreen .sg-main__buttons {
    padding-bottom: 5px;
}
#map:fullscreen .sg-main__buttons .sg-btn {
    margin-bottom: 10px;
}
@media (max-width: 1200px) {
    #map:fullscreen .sg-main__buttons .sg-btn {
        width: auto;
        height: auto;
        padding: 10px 15px;
    }
}
#map:fullscreen .sg-main__buttons .sg-btn.sg-btn--noactive {
    width: auto;
    padding: 2px 6px;
}
@media (max-width: 1200px) {
    #map:fullscreen .sg-main__buttons .sg-btn.sg-btn--noactive {
        width: auto;
        height: 100%;
        padding: 10px 15px;
    }
}
.map-listLand-info__head {
    padding: 5px 10px;
    border-bottom: 1px solid #DDDDDD;
}
.map-listLand-info__content {
    padding: 10px;
}
.map-listLand-info__actions {
    padding-bottom: 10px;
    text-align: center;
}
.map-listLand-info__actions a {
    display: inline-block;
    height: auto;
    padding: 5px 10px;
    margin: 0 10px;
}
.map-listLand-info__actions a:hover {
    text-decoration: none;
}
.map-listLand-info__actions a.sg-btn:hover {
    background: #023E83;
    color: #ffffff;
}
.map-listLand-info__actions a.sg-btn--noactive:hover {
    background: #A9A9A9;
    color: #333;
}
.map-listLand-info__content-image {
    margin-bottom: 10px;
}
.map-listLand__content-item__description {
    margin-top: 5px;
    overflow-y: scroll;
    height: calc(100vh - 725px);
}
#map .filtr-buttons {
    display: flex;
    justify-content: space-between;
}
@media (max-width: 1200px) {
    #map .filtr-buttons {
        display: inline-block;
    }
}
#map .sg-main__search {
    margin-top: 0;
}
#map .sg-main__search .sg-title-block {
    margin-top: 0;
}
#map:fullscreen .wrap-modal-loader {
    background: #ffffff;
    text-align: center;
    display: block;
    max-height: initial;
}

#map:fullscreen .wrap-modal-loader h4 {
    padding: 0 10px;
    font-size: 14px;
}
#map:fullscreen .wrap-modal-loader .modal-loader {
    position: initial;
}
.tooltip.in {
    opacity: 1!important;
}